<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
	<preference for="\Magento\Framework\Mail\Transport" type="\Neoxero\Ses\Model\Transport" />
</config>

